package com.sagacloud.dto;

import java.util.HashSet;
import java.util.Set;

/**对象标签所属大类*/
public class ObjectTagConf {
	/** 业务系统标签 */
	public static final String business = "business";
	/** 数据字典标签 */
	public static final String physical = "physical";
	/** 其他类型标签 */
	public static final String other = "other";
	public static Set<String> tagSet = new HashSet<>();
	static {
		tagSet.add(business);
		tagSet.add(physical);
		tagSet.add(other);
	}
}
